{
  "title" : "Email spoofing",
  "text" : "+3 Hacking to you\nIf there are 2 or more viruses installed:\n\t+5 Infiltrating to all players",
  "flavourText" : "/* \"We cannot arrest her, this alibi from her manager is fool proof.\" */",
  "copies" : 1,
  "blockCost" : 1,
  "encounterCost" : 2
}
